Subject: Re: bug#27836: 26.0.50; Segfault in libotf when viewing article in gnus
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Fri, 02 Feb 2018 12:52:32 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm afraid that without a recipe to reproduce this, nothing can be done.
For possibly related libotf issues, see https://debbugs.gnu.org/30193 .